CSS - Monni Chiropractic Care 2013
*/

html, body, div, span,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
img, ins, kbd, q, s, samp,
small, strike, strong,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
}

a	{text-decoration:none}
html	{height:100%;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
table 	{border-collapse: collapse;border-spacing: 0;}

body	{background-color:#fdfcea; margin:0}

h1,h2,h3,p	{font-family:"charis_silregular"}
	
p		{color:#484848; font-size:16px;line-height:140%;}

@font-face {
    font-family: 'charis_silregular';
    src: url('../fonts/charissil-r-webfont.eot');
    src: url('../fonts/charissil-r-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/charissil-r-webfont.woff') format('woff'),
         url('../fonts/charissil-r-webfont.ttf') format('truetype'),
         url('../fonts/charissil-r-webfont.svg#charis_silregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*
-------------------------------------------------------------------
STYLES THE HEADER THAT STRETCHES ACCORDING TO THE SCREEN WIDTH
-------------------------------------------------------------------
*/

#headercontainer{position:absolute;top:0px;left:0px;width:100%;height:115px;background-color:#fff5c7}

#outercontainer	{position:relative; width:100%; margin:0 auto}
#pagecontainer {position:relative; width:900px;margin:0 auto;padding-bottom:200px;}

#navigation-bar	{position:absolute;top:115px; width:100%; height:40px;background-color:#008fb0}

/*
---------------------------------
STYLES THE HEADER THAT CONTAINS THE LOGO AND NAVIGATION  
----------------------------------
*/

#header		{position:relative; top:0px; width:900px; height:140px; background:transparent;}
#logo		{position:absolute; top:35px;left:50%; margin-left:-252px}


#nav-container 	{position:relative;top:125px; width:750px;margin:0 auto; background-color:transparent;z-indez:200;text-align:center}
#nav-container ul	{padding:0; margin:0;left:0; width:auto; height:30px; z-index:100; white-space:nowrap;}
#nav-container li	{list-style-type:none; display:inline; }
#nav-container li a	{font:15px arial; color:#fff; text-decoration:none; padding:0 40px 0 0px;text-decoration:none}
#nav-container li a:hover {color:#000}


/*
---------------------------------
STYLES THE CONTENT
----------------------------------
*/

#section-container-1front	{position:relative; margin-top:80px; left:0px; height:340px;border-bottom:1px dashed grey;}
#section-container-1	{position:relative; margin-top:80px; left:0px; height:380px;padding-bottom:30px;}
#section-container-1 a	{text-decoration:none; color:#000}
#section-container-2	{position:relative;margin-top:20px;left:0px; width:900px;height:450px;border-bottom:1px dashed grey;margin-bottom:40px;}
#section-container-3	{position:relative;margin-top:20px;left:0px; width:900px;height:280px;margin-bottom:40px;}


.contentcontainer-left	{position:absolute;top:0px;left:0px;height:340px; width:440px;}
.contentcontainer-right	{position:absolute;top:0px;right:0px;height:340px; width:440px;}

#contentcontainer-map	{position:absolute;top:0px;right:0px;height:340px; width:440px;margin-top:51px}


#left-window 	{position:absolute;left:0px;width:440px; height:230px; border:1px solid #808080;}
#right-window 	{position:absolute;right:0px;width:440px; height:230px; border:1px solid #808080;}

.windowheader	{position:absolute; width:100%; height:40px;background-color:#008fb0}

.windowheader p	{font-size:18px; font-family:arial; color:#fff; text-align:center;padding-bottom:5px; line-height:25%}



#section-full-width	{position:relative; margin-top:98px; left:0px; height:auto; margin-bottom:100px;}
#section-full-width a	{text-decoration:none; color:#484848}
#section-full-width a:hover	{color:#008fb0}


.rightlink		{text-align:right; font-style:italic}
.rightlink a		{color:#00}

/*
---------------------------------
FOOTER
----------------------------------
*/

#footer		{position:absolute;bottom:0px;width:100%;height:200px;background-color:#686868;z-index:100;}
#footer-container	{position:relative;width:900px;margin:0 auto; z-index:1000}

#footer-left	{position:absolute; width:300px;z-index:200;margin-top:20px;}
#footer-left p	{color:#fff; font:14px "arial"}

#footer-list	{position:absolute; right:0px; top:120px;}
#footer-list li	{display:inline;list-style-type:none;text-align:right; padding-left:10px; font:12px arial; color:#fff}
#footer-list li a	{text-decoration:none; color:#fff}



/*
---------------------------------
STYLING 
----------------------------------
*/


#float		{float:left; padding-right:20px;}

#div-a		{position:absolute;right:0; top:60px;}
#div-b		{position:absolute;right:60px; top:60px;}


.title		{font-size:30px; color:#008fb0;}

#line-short	{width:440px; border-bottom:1px solid #808080; margin-top:-10px;}
#line-long	{width:900px; border-bottom:1px solid #808080; margin-top:-10px;}

#styling1	{position:absolute; left:50%;margin-left:-85px; margin-top:15px}
#styling2	{position:absolute; left:50%;margin-left:-134px}
.styling3	{font-style:italic; margin-left:250px;}
.styling4	{color:#008fb0}
.comment	{font-size:14px; line-height:10%}
